/*
	Theme Name: MasterStudy Child
	Theme URI: https://masterstudy.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: https://stylemixthemes.com/
	Description: Child theme for MasterStudy theme.
	Version: 2.9
	Text Domain: masterstudy
	Template: masterstudy
*/

.stm_lms_courses__single__inner:hover .stm_lms_courses__single--info{display:none!important;}
.stm_lms_courses__single--info{display:none!important;}
.stm-curriculum-item__num{display:none!important;}
.stm_lms_lesson_header .logo-unit {width: 30%!important;}
.stm-curriculum-section__info span {display: none!important;}

.notasmesg{background-color: #ffc926; padding: 20px;font-weight: 600;font-size: 16px; border-bottom: 1px solid #888;color: #222;line-height: 25px;}
.notasmesg p {display: none;}
.stm-lms-course__content ul li {position: none!important;padding-left: 15px!important;margin-bottom: 0px!important;}
.stm-lms-course__content ul{margin-bottom: 0px!important;}
#notaspara{padding-left: 10px;}

.linkmesg{background-color: #444444; margin: 20px auto; color:#fff;  padding:0 20px;}
.linkmesg ul{list-style:none; padding-left:0px!important;}
.linkmesg li{border-bottom:1px solid #A9A9A9;}
.linkmesg li:last-child {border: none!important;}



.linkmesg li{padding:12px 0; }
.linkmesg li a{color:#fff; margin-bottom: 0px!important; font-size:14px;}
.linkmesg ul li:before{display:none!important;}
.notasmesg div{padding-left:15px;}
.linkmesg p{margin-bottom: 0px!important;}
.linkmesg ul li a:hover{color:#A9A9A9!important;}
#stm-lms-lessons .stm-lms-course__content .container{padding:0 30px;line-height:25px;letter-spacing:0px;font-size:16px;}
.linkmesg .alignnone{width:35px;}
.linkmesg a img.alignnone {margin: 5px 10px 10px 0;}

#course__sidebar_toggle_img{position: absolute;
    right: 30px;
    top: 25px;
    font-size: 22px;
    width: auto;
    height: auto;
    line-height: 50px;
    text-align: center;
    color: #fff;
    cursor: pointer;}
	
#header .header_default.header_3{	 
background-image: url(https://www.droneguru.es/Escuela_de_Pilotos/wp-content/uploads/2020/06/Cabecera-Nueva-WEB-NOV2024sinlogo.jpg); 
	background-repeat:no-repeat;    
	background-size:cover;
    background-color: #fff;
}
#checkreg{display:none!important;}
#header-right-user{margin: 10px 0!important;float: right;}


@media (max-width: 680px){
.header_default.header_3 .stm_header_top_toggler {
width: 25px;
    height: 25px;
    margin: 0 0 0 auto;
    font-size: 10px;
    line-height: 25px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    cursor: pointer;
}


#header-right-user {
margin: 25px 0!important;}
}
.stm-lms-wrapper.stm-lessons .stm-lms-course__sidebar_toggle{
    background-image: url(../masterstudy-child/images/sidebarclickchat.png);
    background-repeat: no-repeat;
    height: 64px;
    width: 200px;
    background-color: transparent!important;
    border-radius: 0%;
}

.stm-lms-wrapper.stm-lessons .stm-lms-course__sidebar_toggle i.fa.fa-question{display:none!important;}
#stmlmstxtremove{display:none;}
@media (min-width: 681px){
	.stm-lms-user_avatar img {
		position: absolute;
		left: 172px;
		top: -58px;
	}
	.stm_lms_user_bio, .stm_lms_user_info_top {
		margin-left: 160px !important;
	}
}


